
/*---------------------STRUCTURE-------------------------*/

html {
	height:100%;
}

body {
	background-image:url(images/bg_pattern.gif);
}

#header {
	/*background:url(images/bg_black2.jpg) repeat center top;*/
	position:absolute; 
	top:0px; 
	width:100%; 
	height:210px;
	margin-left:-8px;
	color:#FFF;
}

#wrapper {
	width:1026px;
	margin-left:auto;
	margin-right:auto;
}

#content {
	width:1026px;
	padding-top:50px;
}

#footer {
	background:url(images/bg_black2.jpg) repeat center top;
	position:absolute; 
	bottom:0px; 
	width:100%; 
	margin-left:-8px;
	color:#999;
	text-align:center;
}

.logo {
	padding-top:90px;
}

/*---------------------TYPOGRAPHY-------------------------*/

p {
	font-family: 'Ubuntu', arial, serif;
	font-size:12px;
	color:#333;
	font-size:12px;
}

h1 {
	color:#333;
	font-family: 'Ubuntu', arial, serif;
	padding-top:10px;
	font-size:18px;
}

a {
	font-family: 'Ubuntu', arial, serif;
	color:#487f86;
	font-size:12px;
}

a:hover{
	color:#7bc8c8;
}

#footer p {
	color:#FFF;
	font-size:10px;
}

#footer a {
	color:#487f86;
	text-decoration:none;
	padding:6px;
	font-size:10px;
}

#footer a:hover{
	color:#7BC8C8;
}

/*---------------------NAVIGATION-------------------------*/

#nav {
	width:100%;
	margin:0px auto;
	margin-top:165px;
	position:relative;
}

#navbar {
	width:1026px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:none;
}

.navlink {
	padding:0 40px;
	color:#CCC;
	display:inline;
}

.navlink a {
	color:#CCC;
	text-decoration:none;
	font-family: 'Cuprum', arial, serif;
	font-size:22px;
}

.navlink a:hover {
	text-decoration:none;
	color:#FFF;
}


/*---------------------NIVO SLIDER-------------------------*/

#slider {
    position:relative;
	margin-top:30px;
    width:1026px; /* Change this to your images width */
    height:300px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}

#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider a {
    border:0;
    display:block;
}